Subject: Re: strtof is missing
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Dec 2002 17:21:28 -0500

On Thu, Dec 05, 2002 at 02:54:08PM -0500, J. Johnston wrote:
>Chris,
>
>  Can you clarify.  Do you want me to duplicate the routine or
>stick with the solution I originally presented which is to rename
>the routine and leave a #define that maps the old name to the
>new one.

I think your plan is fine.  I think just renaming the function in newlib
and creating a define to deal with legacy newlib apps is the correct way
to handle this.  We can also make modifications in the cygwin side to
make it transparent to the end user.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/